/* CSS Document */
div.popoutercontainer {
	width:345px;
	border:1px solid #666666;
}
div.poptopbar {
	width:345px;
	height:30px;
	background-color:#4D3227;
	cursor:move;
}
div.poptitle {
	float:left;
	font:bold 12px/12px Verdana, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	padding:9px 0px 5px 14px;
}
div.closebox {
	float:right;
	width:17px;
	height:17px;
	padding:6px 7px 0px 0px;
}
div.closebox a{
	display:block;
	width:17px;
	height:17px;
	line-height:17px;	
	cursor:pointer;
}
div.popmaincontainer{
	background-color:#E7E3DA;
	padding-bottom:15px;
	width:345px;
	font:bold 11px Verdana, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	clear:both;
}
div.poptxtbox {
	font:11px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	padding:20px 10px 10px 15px;
}
div.popicontxtbox {
	float:left;
	width:233px;
	font:11px/13px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	padding:33px 10px 20px 10px;
}
div.iconbox {
	float:left;
	width:51px;
	height:51px;
	padding:20px 0px 20px 27px
}
div.poperrorbox {
	font:11px Verdana, Arial, Helvetica, sans-serif;
	color:#FF0000;
	padding-left: 123px;
}
div.popcaptionbox {
	font:11px/13px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	padding: 5px 0px 0px 90px;
}
div.popcaptionbox2 {
	clear:both;
	font:11px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	padding:0px 0px 10px 137px;
}
div.formlabel {
	float:left;
	width:120px;
	font:bold 11px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	text-align:right;
	padding:11px 5px 0px 0px;
}
div.formlabelstacked {
	float:left;
	width:125px;
	font:bold 11px/11px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	text-align:right;
	padding:5px 5px 0px 0px;
}
div.fieldbox {
	float:left;
	width:172px;
	padding-top:5px;
}
div.popbtn 
{
	height:25px;
	border:1px solid #666666;
}
.btnlabel 
{
	font:bold 11px Verdana, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	text-align:center;
	cursor:pointer;
	padding:5px 0px 0px 0px;
}
div.btnarrow {
	float:right;
	width:14px;
	height:17px;
	cursor:pointer;
	padding-top:6px;
}
div.btnarrow a{
	display:block;
	width:14px;
	height:25px;
	cursor:pointer;
}
div.closetxt {
	width:200px;
	font:bold 11px Verdana, Arial, Helvetica, sans-serif;
	color:#005CAC;
	text-align:center;
	margin-left:67px;
	cursor:pointer;
	text-decoration:none;
}

div.closetxt a{
	font:bold 11px Verdana, Arial, Helvetica, sans-serif;
	color:#005CAC;
	text-decoration:none;
}
div.poptblecontainer {
	width:240px;
	margin-left:40px;
	font:11px/13px Verdana, Arial, Helvetica, sans-serif;
}
.txtfieldstyle {
	width:170px;
	height:22px;
	padding:4px 3px 0px 3px;
	border:1px solid #666666;
	background-color:#FFFFFF;
	font:11px Verdana, Arial, Helvetica, sans-serif;
}
.txtgray {
	color:#666666;
}
div.divide {
	clear:both;
}
div.btnorange {background:url('http://cache1.artprintimages.com/images/pub/wishlist/graphic_btn_orange.gif') repeat-x;}

div.btngray {background:url('http://cache1.artprintimages.com/images/pub/wishlist/graphic_btn_gray.gif') repeat-x;}

div.popEmailoutercontainer {
	width:500px;
	border:1px solid #666666;

}

div.popEmailtopbar {
	width:500px;
	height:30px;
	background-color:#4D3227;
	cursor:move;
}
div.popEmailcontxtbox {
	float:left;
	width:auto;
	font:11px/13px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	padding:33px 10px 20px 10px;
}
div.popEmailmaincontainer{
	min-height:170px;
	height:auto !important;
	height:165px;
	background-color:#E7E3DA;
	padding-bottom:20px;
	width:500px;
}
div.Emailiconbox {
	float:left;
	width:51px;
	height:51px;
	padding:30px 0px 20px 27px
	
}
div.Emailpopbtn {
	width:165px;
	height:25px;
	border:1px solid #666666;
	margin-left:auto;
	margin-right:auto;
}
div.btnEmaillabel {
	float:left;
	width:125px;
	height:25px;
	font:bold 11px/11px Verdana, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	text-align:justify;
	padding-top:6px;
	padding-left:5px;
}
